Subject: IPP> OPS - 7 Proposed New IPP Operations: Set 1

From: Tom Hastings <[email-masked]>
Date: Wed, 29 Jul 1998 19:35:12 PDT

Paul Moore, Bob Herriot, Ron Bergman, and I have incorporated the agreements
from the Monterey meeting on the new operations proposed by Paul Moore.

I have posted the files in a new sub-directory: new_OPS

The URLs are:

ftp://ftp.pwg.org/pub/pwg/ipp/new_OPS/draft-pwg-ipp-ops-set1-00-980727.doc
ftp://ftp.pwg.org/pub/pwg/ipp/new_OPS/draft-pwg-ipp-ops-set1-00-980727.pdf
ftp://ftp.pwg.org/pub/pwg/ipp/new_OPS/draft-pwg-ipp-ops-set1-00-980727.txt

I've posted the older files on this subject there also.

We would like to discuss this updated proposal at the upcoming IPP
telecon, Wednesday, August 5, 1-3 EDT (10-12 PDT).

Its written in the form of an Internet-Draft, but is named as just a
PWG draft for now.  Is it ready to be sent as an Internet-Draft?

Here is the Abstract:

Abstract

This document specifies seven OPTIONAL operations for use with the Internet
Printing Protocol/1.0 (IPP) [ipp-mod, ipp-pro].  The defined Set 1
operations are:

Hold-Job
Release-Job
Restart-Job
Reprocess-Job
Pause-Printer
Resume-Printer
Purge-Jobs

Send any comments to the IPP mailing list with the Subject line prefix: "OPS"

Thanks,
Tom, Ron, Paul, and Bob

---

From: Jay Martin <[email-masked]>
Date: Thu, 30 Jul 1998 12:22:17 -0400

All files referenced by Tom's message (below) have been moved
into the new "new_OPS" subdirectory, as originally intended,
including the previously posted Microsoft drafts.

    ftp://ftp.pwg.org/pub/pwg/ipp/new_OPS/

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------